uuid: cd888657-bfb6-4b28-8500-217355bbd6d1
langcode: es
status: true
dependencies:
  config:
    - field.storage.node.body
    - node.type.autoridades
  module:
    - text
id: node.autoridades.body
field_name: body
entity_type: node
bundle: autoridades
label: Body
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  display_summary: true
  required_summary: false
  allowed_formats: {  }
field_type: text_with_summary

